Bug 1263748 - [RFE] Using Dynconsole to review tasks, unable to get back to Satellite GUI missing a "back" button
Summary: [RFE] Using Dynconsole to review tasks, unable to get back to Satellite GUI m...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Ivan Necas
QA Contact: Ivan Necas
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-16 15:11 UTC by Kathryn Dixon
Modified: 2020-08-13 08:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 12:30:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot - back to task link (17.49 KB, image/png)
2017-08-16 10:51 UTC, Ivan Necas
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 12729 0 Normal Closed Using Dynconsole to review tasks, unable to get back to Satellite GUI missing a "back" button 2020-06-02 08:28:55 UTC
Red Hat Product Errata RHSA-2018:0336 0 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Description Kathryn Dixon 2015-09-16 15:11:27 UTC
Description of problem:

Enter the DynConsole to review an active tasks, in order to go back you must remove part of the url in the browser to get back to the webui.

Version-Release number of selected component (if applicable):

Satellite 6.1.1


How reproducible:

100%


Steps to Reproduce:
1. Log into webui
2. click on a task to review
3. then try to "go back" 

Actual results:

no back button, must delete part of webui.

Expected results:

an option to go back to the previous page

Additional info:

Comment 2 Ondřej Pražák 2015-12-07 12:50:06 UTC
Created redmine issue http://projects.theforeman.org/issues/12729 from this bug

Comment 3 Bryan Kearney 2015-12-07 13:04:01 UTC
Upstream bug component is Tasks Plugin

Comment 4 Bryan Kearney 2016-07-08 20:25:44 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 6 Bryan Kearney 2016-11-01 12:03:52 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/12729 has been resolved.

Comment 7 Ivan Necas 2017-08-16 10:51:22 UTC
Version Tested: Satellite-6.3 Snap 11

The dynflow console now has 'Back to tasks' link in the header, see screenshot,
and points back to tasks page.

Comment 8 Ivan Necas 2017-08-16 10:51:46 UTC
Created attachment 1314061 [details]
screenshot - back to task link

Comment 11 errata-xmlrpc 2018-02-21 12:30:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.